img {
max-width:100%;
width:auto !important;
height: auto !important;
}

a:link {color: #009ee0;text-decoration:underline;}

FOOTER a:link {color: #ffffff;text-decoration:underline;}
FOOTER a:hover {color: #018dd1;text-decoration:underline;}

BODY {background: #f2f2f2 !important;}
HEADER.container { padding: 0; background: #444; color: white; }
#content_section { background: #ffffff;}
#pagefunctions { padding-top: 15px;}

#pagebuilder_body { padding-bottom: 15px;}
FOOTER { color: white; text-align: center; }
FOOTER P { padding-top: 12px;  }
FOOTER p, FOOTER a, FOOTER a:link, FOOTER a:visited { color: white; }

#tagline {
font-family: ProximaNova-Light,helvetica,arial,sans-serif;
color: #666;
text-transform: uppercase;;
font-size: 100%;
display:none;
padding: 10px 0 10px 15px;
}
#logo { text-align: right; padding: 4px 0; padding-right: 15px; }

#main-wrapper { padding: 0 0; }

@media (min-width: 400px) { 
  #tagline {
  	display: block;
  	padding-top: 15px;
  	}
  #main-wrapper { padding: 0 15px; }
}
@media (min-width: 700px) { 
  #tagline {
  	font-size: 150%;
  	padding-top: 10px;
  	}
}
@media (min-width: 1020px) { 
  #tagline {
  font-size: 200%;
  padding-top: 10px;
  }
}


H1, h2, h3, h4, h5, h6 { color: #4C8C00; }

.divider-green { 
  background: transparent url(//www.sierraclub.org/sites/www.sierraclub.org/themes/dotOrg/images/story-divider.png) top left no-repeat;
  margin-top: 20px; padding-top: 20px;
}

h4 {
  background-color: #444;
  color: #ffffff;
  margin:left 10px;
  padding: 10px;
  display: block;
}

.checkbox {
margin-left: 10px;
}

.top-buffer { 
margin-top:20px;
}

.col-centered{
text-align:center;
}

.btn-danger:hover { 
border-color: #000; 
background-color: #000; 
}


.rc-field-name,.rc-component-campaign-ask-other .form-control {
	margin-top: 0;
}
FORM[data-mode=view] .rc-container-column-list-content .btn-default {
  padding: 6px 10px;
}
.rc-toggle-primary-container {
	min-width: 370px;
	white-space: nowrap;
}
FORM[data-mode=view] .rc-container-column-list-content .btn-default {
  background-color: #fff;
  border-color: #660;
  color: #660;
  padding: 6px 10px;
}
FORM[data-mode=view] .rc-container-column-list-content .btn-primary {
	background-color: #4C8C00;
	color: #fff;
}
FORM[data-mode=view] .rc-container-column-list-content .btn-default:hover {
	background-color: #4C8C00;
	box-shadow: inset 0 0 3px rgba(68,68,68,0.6);
	color: #fff;
}
.rc-field-name {
	margin-top: 0;
}
.has-error .rc-field-text,div.rc-error-label {
	color: inherit;
}
.rc-component-campaign-ask-other .form-control {
  border-color: #660 !important;
  margin-top: 0;
}
.rc-component-campaign-ask-other .input-group-addon {
	background-color: #4C8C00;
	border-color: #660 !important;
	color: #fff;
}
.rc-label-container LABEL {
	font-size: inherit;
}
#rc-page-container {
	background-color: #fff;
	border: 1px solid #444;
}
header {
	min-width: 465px;
}
footer {
	background-color: #4C8C00 !important;
}
.alert {
	margin-top: 10px;
}
.message-box {
	display: none !important;
}
header.container,footer.container {
	margin-left: -15px;
}
.fa-exclamation-circle:before {
	content: "*";
}